package de.accso.flexinale.shared_kernel;

import org.apache.poi.poifs.filesystem.FileMagic;

import java.io.IOException;
import java.io.InputStream;

public final class ExcelHelper {
    private ExcelHelper() {
    }

    public static boolean isExcelFile(final InputStream stream) throws IOException {
        return (FileMagic.valueOf(stream) == FileMagic.OOXML);
    }
}
